package service

import (
	"testing"

	"github.com/stretchr/testify/assert"
)

func TestRecharge(t *testing.T) {
	// 医疗机构认领	lyh_yl_yljgrl
	// 经销商认领		lyh_yl_jxsrl
	status, err := Recharge("10000", "lyh_yl_yljgrl", 13485, 0, 1, []string{"test"})
	assert.Nil(t, err)
	assert.Equal(t, int64(1), status)
}
